%
\documentclass[10pt]{ts-jobs}
%\Time-stamp: <2003-11-18 17:38:30 heather>
\begin{document}
\title{Gate}
\subtitle{Tech Squares Weekly Job}
\date{}
\maketitle

\section{Description}
  Responsible for seeing that admission (gate) is taken at the door
  starting before the dance starts until about the
  third tip.

\section{When}
  Starting 15 minutes before squares start (Squares start at 8pm.)

\section{What you need}
  \begin{itemize}
  \item Briefcase
  \end{itemize}

\section{Responsibilities}
At the beginning of the night,
  \begin{itemize}
  \item Take out the guestbook and write today's date under the previous weeks. 
  \item Start a new gate sheet by filling in the date and who is doing gate.
  \item Count the cash box (cash and checks) and write the total down. Note that there may be cash and checks under the insert. You can assume the bundled bills are correct. 
  \item Take out pens, sharpies, and stick-on name tags for guests. 
  \end{itemize}
During the night,
\begin{itemize}
\item When club members check in with you, check them off on the attendance sheet. Take admission from those who do not have subscriptions. 
\item Also note what club members are present who have not checked in -- check off those who have subscriptions, and mark Os for those who haven't paid. You should remind them to pay if you get the chance. 
\item Guests should sign in the guestbook, and pay admission. 
\item If someone buys a subscription, write the relevant information down on the gate sheet. If it is for the current time, draw a line through the dates next to their name on the attendance sheet. 
\item If someone buys something else (badge, t-shirt, etc), fill it out on the gate sheet. 
\end{itemize}
\section{Notes}
  \begin{itemize}
  \item Be low-key about the money.     Try not to wave the cash around a lot, and close the cash box 
    whenever you're not using it.  If you must leave gate unattended,
    please be sure to put the box under the caller's table.
    \item At least one person should be at gate from when the dance starts until the end of the 3rd tip.  If a square is short one person and you are the only person around who
      can dance, you can close gate by putting the cash box under the caller's
      table while you dance.
      \item At the end of the third tip, put the cash box under the caller's table, but leave the gate sheet and attendance sheet out for books. 
  \end{itemize}
\section{\textbf{\emph{\\
Thanks for helping with this very important job!}}}

\end{document}

